Bug 1401685 - Rebase xorg-x11-proto-devel in RHEL 7.4
Summary: Rebase xorg-x11-proto-devel in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-proto-devel
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1401641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-05 20:01 UTC by Adam Jackson
Modified: 2017-08-01 16:01 UTC (History)
1 user (show)

Fixed In Version: xorg-x11-proto-devel-7.7-20.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Adam Jackson 2016-12-05 20:01:10 UTC
Rebase xorg-x11-proto-devel in RHEL 7.4

Comment 1 Adam Jackson 2017-01-16 17:02:13 UTC
remote: *** Checking commit b0461d411c9bb5b4c11d8989dcbe5552928175f1
remote: *** Resolves:
remote: ***   Approved:
remote: ***     rhbz#1401685 (rhel-7.4.0+, pm_ack+)
remote: *** Commit b0461d411c9bb5b4c11d8989dcbe5552928175f1 allowed
remote: * Publishing information for 1 commits
To ssh://pkgs.devel.redhat.com/rpms/xorg-x11-proto-devel
   da94528..b0461d4  rhel-7.4 -> rhel-7.4
Building xorg-x11-proto-devel-7.7-20.el7 for rhel-7.4-candidate
Created task: 12368161
Task info: https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=12368161

Comment 3 errata-xmlrpc 2017-08-01 16:01:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.